Version:


Table of Contents

6.4.2
Download PDF
Copy Link

Upgrade Information

Upgrade of SD-WAN Orchestrator MEA 6.4.1 to 6.4.1 r2 is supported. How you upgrade SD-WAN Orchestrator MEA depends on whether you have already upgraded FortiManager to 6.4.2.

Note

SD-WAN Orchestrator MEA 6.4.1 r2 requires FortiManager 6.4.1 or later, and you must be in a 6.4 ADOM to access SD-WAN Orchestrator MEA.

This section covers the following upgrade scenarios:

Upgrade Information

Upgrade of SD-WAN Orchestrator MEA 6.4.1 to 6.4.1 r2 is supported. How you upgrade SD-WAN Orchestrator MEA depends on whether you have already upgraded FortiManager to 6.4.2.

Note

SD-WAN Orchestrator MEA 6.4.1 r2 requires FortiManager 6.4.1 or later, and you must be in a 6.4 ADOM to access SD-WAN Orchestrator MEA.

This section covers the following upgrade scenarios: